Subject: Technical international regulatory support presentation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 30 Aug 2001 15:55:05 -0700 (PDT)

Rick:

Please find attached the presentation on the Technical International Regulatory Support.  I hope that you agree with its style of "less is more"; of course I can change it very quickly if needed.   

As you can see from the email below, Guillermo has already started the process in Brazil; it seems to be a popular idea with Sergio.

Please let me know if you have any question.

Brgrds

AI

 -----Original Message-----
From: 	Assad, Sergio  
Sent:	Thursday, August 30, 2001 11:00 AM
To:	Canovas, Guillermo
Cc:	Ibrahim, Amr; Maurer, Luiz; Levy, Alberto; Gottfredson, Bryan; Braz, Gisele
Subject:	Re: Technical international regulatory support

Guilhermo
Good idea !  
Gisele Braz will inform us about schedule alternatives
Thanks 
Sergio Assad

From:	Guillermo Canovas/SA/Enron@ENRON <mailto:Canovas/SA/Enron@ENRON> on 08/30/2001 10:04 AM CDT
To:	Sergio Assad/SA/Enron@Enron <mailto:Assad/SA/Enron@Enron>
cc:	Amr Ibrahim/ENRON@enronXgate <mailto:Ibrahim/ENRON@enronXgate>, Luiz Maurer/SA/Enron@Enron <mailto:Maurer/SA/Enron@Enron>, Alberto Levy/SA/Enron@Enron <mailto:Levy/SA/Enron@Enron>, Bryan Gottfredson/ENRON@enronXgate <mailto:Gottfredson/ENRON@enronXgate> 

Subject:	Technical international regulatory support

Sergio,
We would like to have a conference call with you next week to present you the services provided by the new group of Technical International Regulatory Support. The group members are Amr Ibrahim, Luiz Maurer, Alberto Levy, Bryan Gottfredson and I.
Please let us know your schedule to arrange for the conference.
Regards,
Guillermo